<?xml version="1.0" encoding="utf-8" ?> 
<messages>
	<message>
		<messagecode>00001</messagecode>
		<messagedescription>You have not logged into organiseit or your Session has Expired / been Killed.</messagedescription>
	</message>
	<message>
		<messagecode>00002</messagecode>
		<messagedescription>Registry Key, ['{0}'], not found.</messagedescription>
	</message>
	<message>
		<messagecode>00003</messagecode>
		<messagedescription>Registry Entry, ['{0}'], under ['{1}'] not found.</messagedescription>
	</message>
	<message>
		<messagecode>00004</messagecode>
		<messagedescription>Session Variable, ['{0}'], not found.</messagedescription>
	</message>
	<message>
		<messagecode>00005</messagecode>
		<messagedescription>Profile Variable, ['{0}'], not found.</messagedescription>
	</message>
	<message>
		<messagecode>00006</messagecode>
		<messagedescription>The Value of Profile Variable, ['{0}'], is missing.</messagedescription>
	</message>
	<message>
		<messagecode>00007</messagecode>
		<messagedescription>An unexpected error occured in organiseit's WebService. \nPlease send the Details to Organise IT Support.</messagedescription>
	</message>
	<message>
		<messagecode>00008</messagecode>
		<messagedescription>An unexpected error occured in organiseit's Licensing Module. \nPlease Send the Details to Organise IT Support.</messagedescription>
	</message>
	<message>
		<messagecode>00009</messagecode>
		<messagedescription>Number of users have exceeded the licensed count: '{0}'.\nKindly contact your System Administrator.</messagedescription>
	</message>
	<message>
		<messagecode>00010</messagecode>
		<messagedescription>Number of machines have exceeded the licensed count: '{0}'.\nKindly contact your System Administrator.</messagedescription>
	</message>
	<message>
		<messagecode>00011</messagecode>
		<messagedescription>Incorrect Login or Password.</messagedescription>
	</message>
  <message>
    <messagecode>00012</messagecode>
    <messagedescription>User, '{0}', does not have access to any of the organiseit Company(s)/Database.</messagedescription>
  </message>
  <message>
    <messagecode>00013</messagecode>
    <messagedescription>Specified Operation-Id ,'{0}', is invalid.</messagedescription>
  </message>
  <message>
    <messagecode>00014</messagecode>
    <messagedescription>Company: '{0}' is inactive or inaccessible to User: '{1}'.</messagedescription>
  </message>
  <message>
    <messagecode>00015</messagecode>
    <messagedescription>Incorrect comparision of versions '{0}' and '{1}'</messagedescription>
  </message>
  <message>
    <messagecode>00016</messagecode>
    <messagedescription>'{0}' operation not allowed.</messagedescription>
  </message>
  <message>
    <messagecode>00017</messagecode>
    <messagedescription>'{0}' operation is disabled.</messagedescription>
  </message>
  <message>
    <messagecode>00018</messagecode>
    <messagedescription>Retrieved Failed! Cannot connect to the organiseit Web Service. Contact your System Administrator.</messagedescription>
  </message>

<message>
<messagecode>00019</messagecode>
<messagedescription>
  Version Mismatch (Error Code [-1]).
  There is a Version Mismatch between Client and Server Components of organiseit Application.
  Please Un-Install and Re-install / Upgrade organiseit Client and Server Components.
  If problem persists, contact Organise IT Support and specify the Error Code.      
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>
<message>
<messagecode>00020</messagecode>
<messagedescription>
  Application Details Un-recognised (Error Code [-2]).
  Please Re-Install / Upgrade organiseit Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>
<message>
<messagecode>00021</messagecode>
<messagedescription>
  Application Details Missing (Error Code [-3]).
  Please Re-Install / Upgrade organiseit  Client and Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>
<message>
<messagecode>00022</messagecode>
<messagedescription>
  You are running a older version of the Application (Error Code [-4]).
  Please Re-Install / Upgrade the Client Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>
<message>
<messagecode>00023</messagecode>
<messagedescription>
  You are running a newer version of the Application (Error Code [-5]).
  Please Re-Install / Upgrade the Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

<message>
<messagecode>00024</messagecode>
<messagedescription>
  Version Mismatch (Error Code [-101]).
  There is a Version Mismatch between Client and Server Components of organiseit Application.
  Please Un-Install and Re-install / Upgrade organiseit Client and Server Components.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>
<message>
<messagecode>00025</messagecode>
<messagedescription>
  Web Service / Server Component Details Un-recognised (Error Code [-102]).
  Please Re-Install / Upgrade organiseit Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message> 
<message>
<messagecode>00026</messagecode>
<messagedescription>
  Web Service / Server Component Details Missing (Error Code [-103]).
  Please Re-Install / Upgrade organiseit Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

<message>
<messagecode>00027</messagecode>
<messagedescription>
  You are running a older version of the Web Service / Server Component (Error Code [-104]).
  Please Re-Install / Upgrade organiseit Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

<message>
<messagecode>00028</messagecode>
<messagedescription>
  You are running a newer version of the Web Service / Server Component (Error Code [-105]).
  Please Re-Install / Upgrade Client and Server Component.
  If problem persists, contact Organise IT Support and specify the Error Code.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

<message>
<messagecode>00029</messagecode>
<messagedescription>
  A newer version of the Application is now avaialble.
  You are advised to upgrade the Application which has BugFixes and /or Newer Features.
  Application Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

  	<message>
    		<messagecode>00030</messagecode>
    		<messagedescription>Please select the source folder.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00031</messagecode>
    		<messagedescription>Please select target the folder.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00032</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00033</messagecode>
    		<messagedescription>Folder description cannot contain following characters: \n'{0}' </messagedescription>
  	</message>
  	<message>
    		<messagecode>00034</messagecode>
    		<messagedescription>Please select a company.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00035</messagecode>
    		<messagedescription>A problem has occured while trying to open the organiseit database. \nPlease contact your System Administrator.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00036</messagecode>
    		<messagedescription>You DO NOT have Access to the Selected Company.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00037</messagecode>
    		<messagedescription>You DO NOT have Access to any Company/Database.\nOr \nNo Company/Database available to Logon.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00038</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00039</messagecode>
    		<messagedescription>Destination path is Invalid.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00040</messagecode>
    		<messagedescription>Default Check Out path is Invalid.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00041</messagecode>
    		<messagedescription>Some of the Details of the Parent folder for the Selected File(s) has been Modified, Refresh the Parent Folder OR Re-fetch the File(s) and try again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00042</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00043</messagecode>
    		<messagedescription>File description cannot contain following characters: \n'{0}'</messagedescription>
  	</message>
  	<message>
    		<messagecode>00044</messagecode>
    		<messagedescription>Error reading '{0}' from Registry.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00045</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00046</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00047</messagecode>
    		<messagedescription>The selected File is already Open. Please close the File and continue.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00048</messagecode>
    		<messagedescription>selected document or folder record has been purged, archived or There may be corruption in database. \nPlease send the Details to Organise IT Support.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00049</messagecode>
    		<messagedescription>This Folder already contains File, named '{0}'. Would you like to replace the existing File?</messagedescription>
  	</message>
  	<message>
    		<messagecode>00050</messagecode>
    		<messagedescription>The selected folder already contains File, named '{0}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00051</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00052</messagecode>
    		<messagedescription>Some of the details of the selected folder has been modified by some other user after it has be retreived by you. \nRefresh the parent folder or re-fetch the folder and try again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00053</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00054</messagecode>
    		<messagedescription>Either the Source folder OR one/more of its Child Folder(s) is mapped to a Third-Party Application.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00055</messagecode>
    		<messagedescription>One/more File(s), from the Source Folder or its Child Folder(s), are either Locked or Checked Out. \nUn-Lock or Check In the File(s) and try again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00056</messagecode>
    		<messagedescription>Are you sure you want to Release the File ,'{0}', from Monitoring? \nOnce the File is Released any changes carried out in the file will not be Saved into organiseit.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00057</messagecode>
    		<messagedescription>Following special characters in the File Description is not advisable:  '{0}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00058</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00059</messagecode>
    		<messagedescription>Operation completed.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00060</messagecode>
    		<messagedescription>Please Select one/more item(s) from the list.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00061</messagecode>
    		<messagedescription>Invalid password for Purge Operation.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00062</messagecode>
    		<messagedescription>The '{0}' can be restored only under '{1}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00063</messagecode>
    		<messagedescription>The audit log report can be found at: \n'{0}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00064</messagecode>
    		<messagedescription>Category '{0}' already exists.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00065</messagecode> 
    		<messagedescription>Some of the details of the selected file(s) '{0}' has been modified. \nRefresh the Parent Folder OR Re-fetch the File(s) and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00066</messagecode> 
    		<messagedescription>Some of the details of the selected folder(s) '{0}' has been modified. Refresh the Parent Folder OR Re-fetch the selected Folder and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00067</messagecode> 
    		<messagedescription>A valid value, for '{0}', is required.</messagedescription> 
 	</message>
  	<message>
    		<messagecode>00068</messagecode> 
    		<messagedescription>Find and replace fields contain same values.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00069</messagecode> 
    		<messagedescription>Description of those File(s)/Folder(s) will not be Modified if a File/Folder with the New Description already exists in the same Folder as they are. ALSO Description of File(s) that are either Locked or Checked Out will not be modified.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00070</messagecode> 
    		<messagedescription>Unable to mark the selected keyword(s) as In-Active they are attached to folder(s)/file(s). \nPlease Detach them and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00071</messagecode> 
    		<messagedescription>Please select a Category.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00072</messagecode> 
    		<messagedescription>Please select a Keyword.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00073</messagecode> 
    		<messagedescription>Description of '{0}' exceeds its maximum length of 255 characters.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00074</messagecode> 
    		<messagedescription>Description of a Document, ['{0}'], is mandatory.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00075</messagecode> 
    		<messagedescription>Cannot change the description of the folder '{0}' as it is mapped to a Third-Party Application.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00076</messagecode> 
    		<messagedescription>No item(s) found.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00077</messagecode> 
    		<messagedescription>Please enter new password.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00078</messagecode> 
    		<messagedescription>New password should be atleast 6 characters long.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00079</messagecode> 
    		<messagedescription>Please re-enter new password.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00080</messagecode> 
    		<messagedescription>Your password is modified successfully.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00081</messagecode> 
    		<messagedescription>Please enter old password.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00082</messagecode> 
    		<messagedescription>Please enter valid old password.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00083</messagecode> 
    		<messagedescription>Some File(s) are still Open. Click "Yes" to Release File(s) without saving. Click "No" and Save Open File(s) manually.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00084</messagecode> 
    		<messagedescription>All open window(s) will be closed and unsaved data will be lost. Are you sure you want to continue?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00085</messagecode> 
    		<messagedescription>Are you sure you want to delete the selected item(s)?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00086</messagecode> 
    		<messagedescription>Selected File, '{0}', is either Locked or Checked Out.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00087</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00088</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00089</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00090</messagecode>
    	<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00091</messagecode> 
    		<messagedescription>organiseit has finished searching all the folders. Do you want to start searching again?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00092</messagecode> 
    		<messagedescription>Are you sure you want to Delete the selected item(s) from Recycle Bin?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00093</messagecode> 
    		<messagedescription>Are you sure you want to Purge selected item(s)?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00094</messagecode> 
    		<messagedescription>The parent of '{0}' is deleted, do you want to restore it to a different location?, 
Click 'OK' to restore to a different location,
Click 'Cancel' to cancel the operation.</messagedescription> 
  	</message>                             
  	<message>
    		<messagecode>00095</messagecode> 
    		<messagedescription>Item '{0}' already exists at same level, do you want to restore it to a different location? \nClick 'OK' to restore to a different location,
Click 'Cancel' to cancel the operation.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00096</messagecode> 
    		<messagedescription>Do you want to empty the Recycle Bin?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00097</messagecode> 
    		<messagedescription>Do you want to purge all the items existing in the Recycle Bin?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00098</messagecode> 
    		<messagedescription>Folder record of the selected folder has been modified.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00099</messagecode> 
    		<messagedescription>Are you sure you want to delete the selected item?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00100</messagecode> 
    		<messagedescription>No Match found. Try a new criteria.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00101</messagecode> 
    		<messagedescription>Please enter a valid name for the Template folder.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00102</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
 	</message>
  	<message>
    		<messagecode>00103</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00104</messagecode> 
    		<messagedescription>A Folder with the name, '{0}', already exists. Please enter a different name.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00105</messagecode> 
    		<messagedescription>Do you want to rename the folder to '{0}'?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00106</messagecode> 
    		<messagedescription>You cannot delete selected template.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00107</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00108</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00109</messagecode>
    		<messagedescription>Keyword '{0}' already exists.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00110</messagecode>
    		<messagedescription>Are you sure you want to de-link selected folder?</messagedescription>
  	</message>
	<message>
    		<messagecode>00111</messagecode>
    		<messagedescription>The selected file, '{0}', is not Checked Out.</messagedescription>
  	</message>
        <message>
    		<messagecode>00112</messagecode>
    		<messagedescription>You cannot Check In the selected file, '{0}', as it is Checked Out by another user.</messagedescription>
  	</message>
	<message>
    		<messagecode>00113</messagecode>
    		<messagedescription>Unable to Check In as the Name of the file in the source folder does not match with the selected file.</messagedescription>
  	</message>
	<message>
    		<messagecode>00114</messagecode>
    		<messagedescription>You cannot Check In a blank document.</messagedescription>
  	</message>
	<message>
    		<messagecode>00115</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
	<message>
    		<messagecode>00116</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>	
	<message>
    		<messagecode>00117</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
	<message>
    		<messagecode>00118</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
	<message>
    		<messagecode>00119</messagecode>
    		<messagedescription>The specified file is not accessible or does not exist.</messagedescription>
  	</message>
	<message>
    		<messagecode>00120</messagecode>
    		<messagedescription>Please select a Path to Check Out the File(s).</messagedescription>
  	</message>
	<message>
    		<messagecode>00121</messagecode>
    		<messagedescription>File record of one of the selected file(s) has been modified, Please try again  
		for that file</messagedescription>
  	</message>
	<message>
    		<messagecode>00122</messagecode>
    		<messagedescription>You cannot Check Out File(s) whose name '{0}' containing following special character: '{1}'</messagedescription>
  	</message>	
	<message>
    		<messagecode>00123</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
	<message>
    		<messagecode>00124</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>	
	<message>
    		<messagecode>00125</messagecode>
    		<messagedescription>You can save File(s) only Under a Folder.</messagedescription>
  	</message>	
	<message>
    		<messagecode>00126</messagecode>
    		<messagedescription>A value for 'Document Class' is required.</messagedescription>
  	</message>
	<message>
    		<messagecode>00127</messagecode>
    		<messagedescription>A value for 'Created By' is required.</messagedescription>
  	</message>	
	<message>
    		<messagecode>00128</messagecode>
    		<messagedescription>A value for 'Document Type' is required.</messagedescription>
  	</message>
	<message>
    		<messagecode>00129</messagecode>
    		<messagedescription>A value for 'Name' is required.</messagedescription>
  	</message>	  	
	<message>
    		<messagecode>00130</messagecode>
    		<messagedescription>A value for 'Keyword' is required.</messagedescription>
  	</message>
	<message>
    		<messagecode>00131</messagecode>
    		<messagedescription>You cannot insert file that is 0 bytes in size. File name : '{0}'.</messagedescription>
  	</message> 
  	<message>
    		<messagecode>00132</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00133</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00134</messagecode> 
    		<messagedescription>You cannot change the Attributes of the Selected File as it is either Locked or Checked Out.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00135</messagecode> 
    		<messagedescription>Folder(s) can be dropped only under 'Cabinet' or 'Folder'.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00136</messagecode> 
    		<messagedescription>Items containing file(s) can be dropped only under 'Folder'.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00137</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00138</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00139</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00140</messagecode> 
    		<messagedescription>File '{0}' without extension cannot be inserted.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00141</messagecode> 
    		<messagedescription>Cannot continue as organiseit is unable to recognize the data format. \nTry again and if the problem persists, contact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00142</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00143</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00144</messagecode> 
    		<messagedescription>Invalid date range selected.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00145</messagecode> 
    		<messagedescription>Do you want to add the selected item(s) to organiseit?.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00146</messagecode> 
    		<messagedescription>Do you want to paste the selected item(s)?.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00147</messagecode> 
    		<messagedescription>Destination folder record has been modified \nrefresh/refetch records and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00148</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00149</messagecode> 
    		<messagedescription>The destination folder is the same as the source folder '{0}'.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00150</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00151</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00152</messagecode> 
    		<messagedescription>You can not paste folder '{0}' under selected item</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00153</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00154</messagecode> 
    		<messagedescription>You do not have rights to '{0}'.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00155</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00156</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00157</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00158</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00159</messagecode> 
    		<messagedescription>Cannot change the description of ['{0}'] as a file with the same description already exists.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00160</messagecode> 
    		<messagedescription>Action cannot be performed when the search has no results to display.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00161</messagecode> 
    		<messagedescription>Actions cannot be performed when Search is carried out on Both - File(s) and Folder(s).</messagedescription> 
  	</message>
	<message>
    		<messagecode>00162</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00163</messagecode> 
    		<messagedescription>Cannot change the description of the folder ['{0}'] as a folder with same already exists.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00164</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00165</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00166</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00167</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00168</messagecode> 
    		<messagedescription>Cannot delete folder ['{0}'] because either it OR one/more of its child folder(s) is mapped to a Third-Party Application.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00169</messagecode> 
    		<messagedescription>Cannot delete folder ['{0}'] as one/more file(s) in it or one of its child folder(s) is either Locked or Checked Out.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00170</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00171</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00172</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00173</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00174</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00175</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00176</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00177</messagecode>
    		<messagedescription>Description for ['{0}'] is required.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00178</messagecode>
    		<messagedescription>Cannot open file ['{0}'] becuase its name has the following characters: \n'{1}'</messagedescription>
  	</message>
  	<message>
    		<messagecode>00179</messagecode>
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00180</messagecode>
    		<messagedescription>Unable to open file as the Path is too long or organiseit failed to determine short name path of the file \nLong Path: ['{0}'] \nShort Path: ['{1}']. </messagedescription>
  	</message>
  	<message>
    		<messagecode>00181</messagecode>
    		<messagedescription>Error occurred in the external module while opening this file. \nContact Organise IT Support \nLong Path: ['{0}'] \nShort Path: ['{1}'].</messagedescription>
  	</message>
	<message>
    		<messagecode>00182</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00183</messagecode> 
    		<messagedescription>Cannot change the folder descripition of ['{0}'] through Find and Replace operation as it is mapped with a Third-Party Application.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00184</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00185</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00186</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00187</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00188</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00189</messagecode> 
    		<messagedescription>Cannot create folder under ['{0}'] with the specified name because a folder with the same name already exists.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00190</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00191</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00192</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00193</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00194</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00195</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00196</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00197</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00198</messagecode> 
    		<messagedescription>Sorry, this Search Criteria is currently not supported. Please try a different criteria.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00199</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number..</messagedescription> 
  	</message>
	<message>
    		<messagecode>00200</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00201</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00202</messagecode> 
    		<messagedescription>This Action can be performed on File(s) ONLY.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00203</messagecode> 
    		<messagedescription>This Action can be performed on Folder(s) ONLY.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00204</messagecode> 
    		<messagedescription>You cannot Copy/Move file, '{0}', under the selected item.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00205</messagecode> 
    		<messagedescription>A File with the same already exists in the destination folder.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00206</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00207</messagecode> 
    		<messagedescription>Unable to load OITScanner.exe.</messagedescription> 
  	</message>

	<message>
    		<messagecode>00208</messagecode> 
    		<messagedescription>organiseit WebService returned data in an invalid format.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00209</messagecode> 
    		<messagedescription>You have chosen not to save the document into organiseit, the document will be deleted from your system. \nIf you want to keep the document then copy it, from ['{0}'],to a different folder on your system.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00210</messagecode> 
    		<messagedescription>Selected file has been deleted or moved. Please try again.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00211</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00212</messagecode> 
    		<messagedescription>You can send only ONE document to organiseit using this command.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00213</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>

	<message>
    		<messagecode>00214</messagecode> 
    		<messagedescription>You can not Add/Move item(s) under selected item.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00215</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00216</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>

	<message>
    		<messagecode>00217</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
	<message>
    		<messagecode>00218</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>

  	<message>
    		<messagecode>00219</messagecode> 
    		<messagedescription>Item '{0}' already exists at same level.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00220</messagecode> 
    		<messagedescription>Keyword size cannot exceed 255 characters.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00221</messagecode> 
    		<messagedescription>Category size cannot exceed 50 characters.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00222</messagecode> 
    		<messagedescription>A value is required for each of the following: \n'{0}'</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00223</messagecode> 
    		<messagedescription>You cannot edit a 'Calculated' attribute.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00224</messagecode> 
    		<messagedescription>You can clear the values of 'Optional' attribute only.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00225</messagecode> 
    		<messagedescription>Are you sure you want to clear the value of the selected attribute?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00226</messagecode> 
    		<messagedescription>Message no longer in use. \nContact Organise IT Support and provide the message number.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00227</messagecode> 
    		<messagedescription>Unable to save changes. Changes to the document are lost. Please close the property window and edit the document again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00228</messagecode> 
    		<messagedescription>Invalid value entered.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00229</messagecode> 
    		<messagedescription>You have chosen not to save the document into organiseit, Are you sure?</messagedescription> 
  	</message>

  	<message>
    		<messagecode>00230</messagecode> 
    		<messagedescription>Category '{0}' does not exists.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00231</messagecode> 
    		<messagedescription>Keyword '{0}' does not exists.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00232</messagecode> 
    		<messagedescription>'Send To' Action can be performed on File(s) ONLY.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00233</messagecode> 
    		<messagedescription>This file is already open or checked-out by another User. Do you want to open it in Read-only Mode?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00234</messagecode> 
    		<messagedescription>Category '{0}' already exists but in an inactive state.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00235</messagecode> 
    		<messagedescription>Keyword '{0}' already exists but in an inactive state.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00236</messagecode> 
    		<messagedescription>Are you sure you want to dismiss reminder(s)?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00237</messagecode> 
    		<messagedescription>Please select receiver's name</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00238</messagecode> 
    		<messagedescription>Please enter note</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00239</messagecode> 
    		<messagedescription>Are you sure you want to archive the selected item(s)</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00240</messagecode> 
    		<messagedescription>You cannot save changes as modified file has been unlocked by admin or locked by another user. \nDo you want to save file elsewhere on your disk? \n\n\n(Changes will be lost if you click "Cancel" button while saving file.)</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00241</messagecode> 
    		<messagedescription>File with same name already exists at selected location. Do you want to save file to another location?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00242</messagecode> 
    		<messagedescription>Please enter smaller value.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00243</messagecode> 
    		<messagedescription>Please enter valid date value.</messagedescription> 
  	</message>
    <message>
      <messagecode>00244</messagecode>
      <messagedescription>Active Users count over the limit: '{0}'. \nKindly contact Organise IT to buy additional licences.</messagedescription>
    </message>

  	<message>
    		<messagecode>00245</messagecode> 
    		<messagedescription>You do not have 'Add' rights on selected location to restore file(s)/folder(s).</messagedescription> 
  	</message>

  	<message>
    		<messagecode>00246</messagecode> 
    		<messagedescription>Please enter task subject.
		</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00247</messagecode> 
    		<messagedescription>Invalid date range selected.
		</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00248</messagecode> 
    		<messagedescription>Are you sure you want to remove the selected attachment(s)?</messagedescription> 
  	</message>
	<message>
    		<messagecode>00249</messagecode> 
    		<messagedescription>Following items are already attached with selected task; \n '{0}' </messagedescription> 
  	</message>
  	<message>
    		<messagecode>00250</messagecode> 
    		<messagedescription>Selected File, '{0}', is attached with incomplete task(s).</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00251</messagecode> 
    		<messagedescription>Selected Folder, '{0}', is attached with incomplete task(s).</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00252</messagecode> 
    		<messagedescription>You cannot save task without any attachment(s).</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00253</messagecode> 
    		<messagedescription>You have not assigned task to any user.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00254</messagecode> 
    		<messagedescription>Are you sure you want to remove the selected item(s)?</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00255</messagecode> 
    		<messagedescription>Some attached file(s)/folder(s) are deleted.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00256</messagecode> 
    		<messagedescription>You do not have rights to view properties.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00257</messagecode> 
    		<messagedescription>Selected item has been archived.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00258</messagecode> 
    		<messagedescription>Selected item has been deleted or does not exists.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00259</messagecode> 
    		<messagedescription>You have chosen not to save the document into organiseit. \n\nClick 'Yes' to save the document anywhere in your System. \nClick 'No' to exit without saving document.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00260</messagecode>
    		<messagedescription>One/more Folder(s) or File(s), from the Source Folder '{0}' or its Child Folder(s), are archived, \nand some of the folder(s) will not be deleted but marked for archived.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00261</messagecode>
    		<messagedescription>Unable to connect archived database or Archived database must have been detached.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00262</messagecode>
    		<messagedescription>Archival date should not be less than today.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00263</messagecode>
    		<messagedescription>Cannot proceed with Deletion and/or Mark for Archive of Folder '{0}' \nas the user does not have permissions to Archive File(s)/Folder(s).</messagedescription>
  	</message>
  	<message>
    		<messagecode>00264</messagecode>
    		<messagedescription>Selected task has been modified by another user, \nrefresh/refetch records and try again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00265</messagecode>
    		<messagedescription>Invalid document selected.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00266</messagecode>
    		<messagedescription>Please close document(s) and try to Recover File (Auto Check-In) again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00267</messagecode> 
    		<messagedescription>You do not have rights to '{0}' '{1}'.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00268</messagecode>
    		<messagedescription>The Task(s) report can be found at: \n'{0}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00269</messagecode>
    		<messagedescription>The Notes report can be found at: \n'{0}'.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00270</messagecode> 
    		<messagedescription>Some of the details of the selected file has been modified. \nRefresh the Parent Folder OR Re-fetch the File(s) and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00271</messagecode> 
    		<messagedescription>Some of the details of the selected folder has been modified. Refresh the Parent Folder OR Re-fetch the selected Folder and try again.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00272</messagecode> 
    		<messagedescription>Date range selected by you falls beyond the task's date range.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00273</messagecode> 
    		<messagedescription>There should be atleast one attachment in task.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00274</messagecode> 
    		<messagedescription>You have selected following attachment(s) to add in selected task:</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00275</messagecode> 
    		<messagedescription>File path to import task is invalid.</messagedescription> 
  	</message>
  	<message>
    		<messagecode>00276</messagecode>
    		<messagedescription>Attachment(s) in task has been deleted or does not exists, \nrefresh/refetch records and try again.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00277</messagecode>
    		<messagedescription>You are already logged in. Override Previous Login?. Click "Yes" to Continue. Click "No" to Exit.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00278</messagecode>
    		<messagedescription>Task template has been deleted or does not exists.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00279</messagecode>
    		<messagedescription>Destination path to download task template is invalid.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00280</messagecode>
    		<messagedescription>Memo Number and Policy Class both are missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00281</messagecode>
    		<messagedescription>Unable to get attachment details.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00282</messagecode>
    		<messagedescription>Client folder is missing in organiseit.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00283</messagecode>
    		<messagedescription>Subject is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00284</messagecode>
    		<messagedescription>Task Owner: User Id ('{0}') does not exists or in-active.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00285</messagecode>
    		<messagedescription>Expected Start Date is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00286</messagecode>
    		<messagedescription>Expected End By Date is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00287</messagecode>
    		<messagedescription>Contents of task note is too long (exceeding limit of 2000 characters).</messagedescription>
  	</message>
  	<message>
    		<messagecode>00288</messagecode>
    		<messagedescription>Error occured while saving task.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00289</messagecode>
    		<messagedescription>Error occured while assiging task.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00290</messagecode>
    		<messagedescription>Error occured while saving attachment.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00291</messagecode>
    		<messagedescription>Error occured while saving task notes.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00292</messagecode>
    		<messagedescription>Task Assignee(s): User Id ('{0}') does not exists or in-active.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00293</messagecode>
    		<messagedescription>Invalid format of selected task template.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00294</messagecode>
    		<messagedescription>Database Name is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00295</messagecode>
    		<messagedescription>Database Name is invalid.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00296</messagecode>
    		<messagedescription>Client Code is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00297</messagecode>
    		<messagedescription>Client Name is missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00298</messagecode>
    		<messagedescription>Invalid task template is selected.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00299</messagecode>
    		<messagedescription>You do not have any rights on one of the selected folders/Files.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00300</messagecode>
    		<messagedescription>Task Assignee(s) are missing.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00301</messagecode>
    		<messagedescription>Contents of task subject is too long (exceeding limit of 255 characters).</messagedescription>
  	</message>
  	<message>
    		<messagecode>00302</messagecode>
    		<messagedescription>Invalid Expected Start Date format.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00303</messagecode>
    		<messagedescription>Invalid Expected End By Date format.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00304</messagecode>
    		<messagedescription>Owner of the selected task is inactive.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00305</messagecode>
    		<messagedescription>Selected attachment has been removed by another user. Please refresh attachment(s).</messagedescription>
  	</message>
  	<message>
    		<messagecode>00306</messagecode>
    		<messagedescription>Date range selected by you falls beyond the task's date range.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00307</messagecode>
    		<messagedescription>Following are inactive user(s) in the task; \n'{0}'</messagedescription>
  	</message>
  	<message>
    		<messagecode>00308</messagecode>
    		<messagedescription>Select today's date to save note.</messagedescription>
  	</message>
  	<message>
    		<messagecode>00309</messagecode>
    		<messagedescription>Selected entity is invalid.</messagedescription>
  	</message>
  <message>
<messagecode>90001</messagecode>
<messagedescription>Duplicate Row Error:
  Error while inserting data into ['{0}'].
  Reason: Duplicate data in...
  Description: ['{1}']
  Fields: ['{2}']
</messagedescription>
</message>

<message>
<messagecode>90002</messagecode>
<messagedescription>Database Concurrency Error:
  Error while saving changes made to the ['{0}'].
  Reason: Data is modified/deleted after you have fetched the same.
  Description: ['{1}']
  Fields: ['{2}']
  Values: &lt;'{3}'&gt;
</messagedescription>
</message>

<message>
<messagecode>90003</messagecode>
<messagedescription>Database Concurrency Error:
  Error while saving changes made to the ['{0}'].
  Reason: Master data is deleted after you have fetched the same.
  Description: '{1}'
  Fields: ['{2}']
  Values: &lt;'{3}'&gt;
</messagedescription>
</message>


<message>
<messagecode>90004</messagecode>
<messagedescription>Record Removal Failure - Primary Key being used:
  Error while trying to delete ['{0}'].
  Description: ['{1}']
  Fields: ['{2}']
  Values: &lt;'{3}'&gt;
  Reason: This '{0}' is already being referred by some ['{4}'].
  You cannot delete the ['{0}'] being referred by the ['{4}'].
</messagedescription>
</message>

<message>
<messagecode>90005</messagecode>
<messagedescription>Record Modification Failure - Primary Key being used:
  You are trying to modify ['{0}'] of ['{1}'] &lt;'{2}'&gt;.
  This '{0}' is already being referred by some ['{3}'].
  You cannot change the ['{0}'] of ['{1}'] being referred by the ['{3}'].
</messagedescription>
</message>

<message>
<messagecode>90006</messagecode>
<messagedescription>Validation Failure:
  '{0}'
</messagedescription>
</message>


<message>
<messagecode>90007</messagecode>
<messagedescription>Database Concurrency Error:
  Error while fetching '{0}'.
  Reason: Data does not exist or is deleted after you have fetched the same.
  Description: ['{1}']
  Fields: ['{2}']
  Values: &lt;'{3}'&gt;
</messagedescription>
</message>

<message>
<messagecode>90008</messagecode>
<messagedescription>Foreign Key Error:
  Error while inserting or modifying data in ['{0}'].
  Reason: Data being referenced does not exist or is deleted after you have fetched the same.
  Description: ['{1}']
  Fields: ['{2}']
  Values: &lt;'{3}'&gt;
</messagedescription>
</message>

<message>
<messagecode>90009</messagecode>
<messagedescription>Company Version does not match Solution Version.
  Company Version: '{0}'
  Solution Version: '{1}'
</messagedescription>
</message>

<message>
<messagecode>90010</messagecode>
<messagedescription>Variable ['{0}'] is not associated with the correct Profile-Type. \nKindly contact your system administrator.</messagedescription>
</message>
<message>
<messagecode>90011</messagecode>
<messagedescription>Unknown value for Authentication-Type. \nKindly contact your system administrator.</messagedescription>
</message>

<message>
<messagecode>20001</messagecode>
<messagedescription>No Records found switching to [Add] mode.
</messagedescription>
</message>

<message>
<messagecode>20002</messagecode>
<messagedescription>['{1}'] is a required field for ['{0}']. \nKindly provide its value.
</messagedescription>
</message>

<message>
<messagecode>20003</messagecode>
<messagedescription>Value of ['{0}'] cannot be qualified. It should be '{1}'. \nKindly enter value in a correct format.
</messagedescription>
</message>

<message>
<messagecode>20004</messagecode>
<messagedescription>['{0}'] should exist, prior to inserting ['{1}']. \nKindly select ['{0}'] for which you wish to provide ['{1}'].
</messagedescription>
</message>

<message>
<messagecode>20005</messagecode>
<messagedescription>Attribute ['{0}'] is used in the Document naming expression.\nIts input type should be ['{1}'].
</messagedescription>
</message>

<message>
<messagecode>20006</messagecode>
<messagedescription>You need to end the search mode before exporting ['{0}'].
</messagedescription>
</message>

<message>
<messagecode>20007</messagecode>
<messagedescription>No ['{0}'] have been selected for ['{1}'].
</messagedescription>
</message>

<message>
<messagecode>20008</messagecode>
<messagedescription>Attribute ['{0}'] is used in '{1}'.\nIt cannot be deleted.
</messagedescription>
</message>

<message>
<messagecode>20009</messagecode>
<messagedescription>['{0}'] is associated with some ['{1}'].\nIt cannot be deleted.
</messagedescription>
</message>

<message>
<messagecode>20010</messagecode>
<messagedescription>Record is modified/deleted after it was fetched... Refreshing the view.
</messagedescription>
</message>

<message>
<messagecode>20011</messagecode>
<messagedescription>This will affect the result-set when you requery/refetch all, next time.
</messagedescription>
</message>

<message>
<messagecode>20012</messagecode>
<messagedescription>You are trying to delete the ['{0}'].\nThis action cannot be undone.\nDo you wish to continue deleting?
</messagedescription>
</message>

<message>
<messagecode>20013</messagecode>
<messagedescription>You are trying to change the ['{0}'] of the ['{1}'] ['{2}']\nfrom ['{3}'] to ['{4}'].\nThis ['{1}'] is already being referred by some ['{5}'].\nYou cannot change the ['{0}'] of the ['{1}'s] being referred by the ['{5}'].
</messagedescription>
</message>

<message>
<messagecode>20014</messagecode>
<messagedescription>You are trying to change the [Datatype] of the [Domain] ['{0}']\nfrom ['{1}'] to ['{2}'].\nDoing this will delete all its associated [Domain Values].\nDo you wish to continue?
</messagedescription>
</message>

<message>
<messagecode>20015</messagecode>
<messagedescription>['{0}'] is required.
</messagedescription>
</message>

<message>
<messagecode>20016</messagecode>
<messagedescription>This Document Class is associated with some Documents.\nChanging its Naming Expression will be effective on new documents ONLY.\nAny existing documents of this document class will not be affected.
</messagedescription>
</message>

<message>
<messagecode>20017</messagecode>
<messagedescription>This ['{0}'] is associated with some ['{1}'].\nDo you wish to make it Inactive?
</messagedescription>
</message>

<message>
<messagecode>20018</messagecode>
<messagedescription>No ['{0}'] have been selected for ['{1}'] with the ['{2}'].\nDo you wish to exit without selecting any ['{0}']?
</messagedescription>
</message>

<message>
<messagecode>20019</messagecode>
<messagedescription>No Companies have been selected for Export.
</messagedescription>
</message>

<message>
<messagecode>20020</messagecode>
<messagedescription>You are trying to change the [Datatype] of the ['{0}'] ['{1}']\nfrom ['{2}'] to ['{3}'].\nThis ['{0}'] is already associated with a ['{4}'].\nDoing this will reset the ['{4}'].\nDo you wish to continue?
</messagedescription>
</message>

<message>
<messagecode>20021</messagecode>
<messagedescription>You are trying to change the [Datatype] of the ['{0}'] ['{1}']\nfrom ['{2}'] to ['{3}'].\nThis ['{1}'] is already associated with some ['{4}'].\nYou cannot change the [Datatype] of the [Attributes] associated with ['{4}'].
</messagedescription>
</message>

<message>
<messagecode>20022</messagecode>
<messagedescription>No ['{0}'] found.
</messagedescription>
</message>

<message>
<messagecode>20023</messagecode>
<messagedescription>You cannot delete Document Class ['{0}'].
</messagedescription>
</message>

<message>
<messagecode>20024</messagecode>
<messagedescription>Specified '{0}' expression will not be used.\nDo you wish to continue?
</messagedescription>
</message>

<message>
<messagecode>20025</messagecode>
<messagedescription>Do you wish to modify the Document Naming expression?
</messagedescription>
</message>

<message>
<messagecode>20026</messagecode>
<messagedescription>You are trying to remove the Attribute which is already being used by the Documents of current Document Class.\nThis action cannot be undone.\nIt will NOT affect existing Documents.\nDo you wish to continue deleting?
</messagedescription>
</message>

<message>
<messagecode>20027</messagecode>
<messagedescription>No Folders have been selected for Search Action.
</messagedescription>
</message>

<message>
<messagecode>20028</messagecode>
<messagedescription>No Companies available where '{0}' can be exported.
</messagedescription>
</message>

<message>
<messagecode>20029</messagecode>
<messagedescription>No Companies available from which '{0}' can be imported.
</messagedescription>
</message>

<message>
<messagecode>20030</messagecode>
<messagedescription>No Company has been selected for Import.
</messagedescription>
</message>
<message>

<messagecode>20031</messagecode>
<messagedescription>Selected [Document Class] '{0}' cannot be disassociated as it is associated with parent folder.
</messagedescription>
</message>

<message>
<messagecode>20032</messagecode>
<messagedescription>You cannot add an inactive '{0}'.
</messagedescription>
</message>

<message>
<messagecode>20033</messagecode>
<messagedescription>You are trying to disassociate the selected Document Class(es) from the folder '{0}'.\nDo you wish to continue?
</messagedescription>
</message>

<message>
<messagecode>20034</messagecode>
<messagedescription>Illegal Access to organiseit Company.
</messagedescription>
</message>

<message>
<messagecode>20035</messagecode>
<messagedescription>You are logging in to another company.\nThis action will close all open forms.\nDo you wish to continue?
</messagedescription>
</message>

<message>
<messagecode>20036</messagecode>
<messagedescription>This action will only ignore the modification made in this window.\n All  previous changes made to this Document Class will be saved.
</messagedescription>
</message>

<message>
<messagecode>20037</messagecode>
<messagedescription>Selected [Document Class] '{0}' cannot be disassociated.
</messagedescription>
</message>

<message>
<messagecode>20038</messagecode>
<messagedescription>This '{0}' is associated with some '{1}'.\nYou cannot change its name.
</messagedescription>
</message>

<message>
<messagecode>20039</messagecode>
<messagedescription>Document Class '{0}' cannot be made inactive.
</messagedescription>
</message>

<message>
<messagecode>20040</messagecode>
<messagedescription>Selected Document Class '{0}' does not have any Attributes associated with it.\n Please associate Attributes with the Document Class before specifying the Archive Expression.
</messagedescription>
</message>

<message>
<messagecode>20041</messagecode>
<messagedescription>This '{0}' is associated with some '{1}'.\nIt's '{2}' cannot be '{3}'.
</messagedescription>
</message>

<message>
<messagecode>20042</messagecode>
<messagedescription>Selected Document Class '{0}' does not have any Mandatory attributes associated with it.
</messagedescription>
</message>

<message>
<messagecode>20043</messagecode>
<messagedescription>Length of function/value cannot exceed 255 characters.
</messagedescription>
</message>

<message>
<messagecode>20044</messagecode>
<messagedescription>The {0} '{1}' is associated with {2} '{3}' for which no Domain Values exist.
</messagedescription>
</message>

<message>
<messagecode>20045</messagecode>
<messagedescription>Attribute ['{0}'] is used in the Archiving expression.\nIts input type should be ['{1}'].
</messagedescription>
</message>

<message>
<messagecode>20046</messagecode>
<messagedescription> Allowed values for '{0}' for Attribute '{1}' are '{2}'.
</messagedescription>
</message>

<message>
<messagecode>20047</messagecode>
<messagedescription>['{0}'] is associated with some ['{1}'].\nAll its values cannot be deleted.
</messagedescription>
</message>
</messages>